/*

File IKBrowserInspector.h

Release 1.2, 7 June 1994
Copyright (C) 1994 by H. Scott Roy

This code is part of IconKit, a general toolbox for drag-and-drop applications.  IconKit is free for noncommercial use, but costs money for a commercial license.  You should have received a copy of the license agreement with this file.  If not, a copy of the license and the complete source of IconKit can be obtained from the author:

		H. Scott Roy
		2573 Stowe Ct.
		Northbrook, IL  60062-8103
		iconkit@cs.stanford.edu

For your editing convenience, this file is best viewed using an editor that automatically wraps long lines, in a fixed point font at 80 columns, with tabs every 4 spaces.

*/


/* ========================================================================== */


/*

This file implements a custom inspector for an IKBrowser.  The inspector gets rid of most of the options for a standard browser (they're normally inappropriate for an IKBrowser), and puts in controls to set up the number of columns that the browser displays.

*/

#import <appkit/appkit.h>
#import <apps/InterfaceBuilder.h>


/* ========================================================================== */


@interface IKBrowserInspector:IBInspector <IBInspectors>
{
	id		form;
}


@end
